### Method

# Clutter Timeline set_frame_clock

#### Declaration [src]

    void
    clutter_timeline_set_frame_clock (
      ClutterTimeline* timeline,
      ClutterFrameClock* frame_clock
    )

#### Description

No description available.

Sets property | `Clutter.Timeline:frame-clock`

#### Parameters

`frame_clock`

  Type: `ClutterFrameClock`

  No description available.

  The data is owned by the caller of the method.